<?php

function _translator_faxserveruser_fr(&$target) {
    $target = array(
        // 
        /* no translation of <calls> */
        'Call attempts: <calls>'
        => 'Nombre d\'essais: <calls>',

        // 
        'Command output:'
        => 'Commande:',

        // 
        /* no translation of <command> */
        'Command: <command>'
        => 'Commande: <command> ',

        // 
        /* no translation of <date> */
        'Date <date>'
        => 'Date <date>',

        // 
        /* no translation of <user-name> */
        'Dear <user-name>,'
        => 'Bonjour <user-name>,',

        // 
        'Dear admin'
        => 'Cher administrateur',

        // 
        /* no translation of <duration> */
        'Duration: <duration>'
        => 'Durée: <duration>',

        // 
        /* no translation of <error-cause> */
        'Error cause: <error-cause>'
        => 'Cause de l\'erreur: <error-cause>',

        // 
        /* no translation of <error-description> */
        'Error description: <error-description>'
        => 'Description de l\'erreur: <error-description>',

        // 
        'Failed incoming fax document'
        => 'Echec fax entrant',

        // 
        /* no translation of <remote-number>, <subject> */
        'Fax not sent to <remote-number>: <subject>'
        => 'Le fax n\'a pas été envoyé à <remote-number>: <subject>',

        // 
        /* no translation of <remote-number>, <subject> */
        'Fax sent successfully to <remote-number>: <subject>'
        => 'Fax envoyé à <remote-number>: <subject>',

        // 
        /* no translation of <file-name> */
        'File name: <file-name>'
        => 'Nom de fichier: <file-name>',

        // 
        /* no translation of <calls> */
        'It was tried <calls> times.'
        => '<calls> tentatives ont été effectuées.',

        // 
        /* no translation of <pages> */
        'Pages: <pages>'
        => 'Nombre de pages: <pages>',

        // 
        'Please contact your administrator to solve this issue.'
        => 'Veuillez contacter votre administrateur pour résoudre le problème.',

        // 
        'Please try again in a few minutes.'
        => 'Veuillez réessayer dans quelques minutes.',

        // 
        'Please try again.'
        => 'Veuillez réessayer',

        // 
        'Remote subscriber ID: <remote-subscriber-id>'
        => 'ID du destinataire: <remote-subscriber-id>',

        // 
        /* no translation of <return-code> */
        'Return code: <return-code>'
        => 'Valeur de retour: <return-code> ',

        // 
        'Should the problem persist, please contact your administrator.'
        => 'Si le problème persiste, veuillez contacter votre administrateur.',

        // 
        'Sorry,'
        => 'Désolés,',

        // 
        /* no translation of <step> */
        'Step: <step>'
        => 'Etape: <step>',

        // 
        'The called party is busy.'
        => 'Le destinataire est occupé',

        // 
        'The remote station has answered the call, but it is no FAX device.'
        => 'Le poste destinataire a répondu à l\'appel, mais ce n\'est pas un télécopieur.',

        // 
        'The remote station has not answered the call.'
        => 'Le poste destinataire n\'a pas répondu à l\'appel.',

        // 
        'This might be a temporary problem.'
        => 'Ceci peut être un problème temporaire.',

        // 
        /* no translation of <time> */
        'Time <time>'
        => 'Heure <time>',

        // 
        /* Dear user,... */
        'an error occured during command processing.'
        => 'une erreur s\'est produite pendant le processus de commande.',

        // 
        /* Sorry,... */
        'an error occured.'
        => 'Une erreur s\'est produite.',

        // 
        /* Dear user,... */
        'an error occurs during converting the attachment(s) with ghostscript.'
        => 'une erreur s\'est produite pendant la conversion des annexes avec le programme ghostscript.',

        // 
        /* Dear user,... */
        'an error occurs during working on the Zip archive.'
        => 'une erreur s\'est produite pendant le traitement des archives ZIP.',

        // 
        /* Dear user,... */
        'the document could not be copied.'
        => 'le document n\'a pas pu être copié.',

        // 
        /* Dear user,... */
        'the rights to send or receive fax documents could not be checked.'
        => 'les droits afférents à l\'envoi ou à la réception de documents fax n\'ont pas pu être vérifiés. ',

        // 
        /* Dear user,... */
        'there is no attachment included in the email.'
        => 'l\'email n\'a pas de pièce jointe.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'you have received a fax document from <remote-number>.'
        => 'Vous avez reçu un fax de <remote-number>.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document has been successfully delivered to <remote-number>.'
        => 'Votre document a été transmis avec succès à <remote-number>. ',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document to <remote-number> could not be delivered.'
        => 'Votre document destiné à <remote-number> n\'a pas pu être transmis.',

        // 
        /* no translation of <remote-subscriber-id> */
        'Incoming fax document from \'<remote-subscriber-id>\''
        => 'Document fax entrant de \'<remote-subscriber-id>\'',

        // 
        /* Dear user,... */
        'OpenOffice could not be started.'
        => 'OpenOffice n\'a pas pu démarrer.',

        // 
        /* no translation of <status> */
        'Status: <status>'
        => 'Statut: <status>',

        // 
        /* Default fax document header line, <subscriber-name> is a field and must not be changed.
                The header line has 108 signs.
                Place holders for date and time:
                    $d: day of month, two digits
                    $j: day of month without leading zero
                    $m: month, two digits
                    $n: month without leading zero
                    $Y: year, four digits
                    $y: year, two digits
                    $G: hour, 24 hours format, without leading zero
                    $H: hour, 24 hours format, two digits
                    $i: minutes, two digits
                    $s: seconds, two digits
                    $p: number of page
                    $P: page count, if available, with leading '/'
                    $I: subscriber id
                    $R: remote subscriber id
                    $$: the sign '$'
                    $t: tabulator to the next 15 character grid
                    $c: text is centred

                Flags for the place folders:
                   0-9: field length, with tabulator jump forward to this position        
                   -:   left aligned */
        '$d/$m/$Y  $G:$i   <subscriber-name>   $I$63t To:$-20R$tPage: $p$P$c'
        => '$d.$m.$Y  $G:$i   <subscriber-name>   $I$63t à:$-20R$tPage: $p$P$c',

        // 
        /* Dear user,... */
        'there are no fax recipients in the \'To\' or \'Cc\' recipient lists.'
        => 'pas de destinataires fax dans la liste de destinataires \'à l\'attention de\' ou  \'Cc\' ',

        // 
        'Remote number: <remote-number>'
        => 'Numéro du poste destinataire: <remote-number>',

        // 
        'The incoming fax call was rejected.'
        => 'Le fax entrant a été refusé.',

        // 
        /* no translation of <user-name> */
        'User: <user-name>'
        => 'Utilisateur: <user-name>',

        // 
        /* Dear admin,... */
        'could not send email to user.'
        => 'l\'email n\'a pas pu être envoyé à l\'utilisateur.',

        // 
        /* Dear admin,..." */
        'there is no email address configured for the user.'
        => 'Aucune adresse email n\'a été configurée pour l\'utilisateur.',

        // 
        'user'
        => 'Utilisateur',

        // 
        /* Dear user,... */
        'your email address could not be found in the PBX.'
        => 'Votre adresse email était introuvable dans l\'IPBX.',

        // 
        /* no translation of <attachment>; Dear user,... */
        'your Attachment \'<attachment>\' could not be read.'
        => 'Votre annexe \'<attachment>\' était illisible.',

        // 
        /* Dear user,... */
        'your attachment \'<attachment>\' could not be converted.'
        => 'Votre annexe \'<attachment>\' n\'a pas pu être convertie.',

        // 
        /* Dear user,... */
        'you haven\'t got rights to send or receive fax documents.'
        => 'Vous n\'êtes pas autorisés à envoyer ou recevoir des faxes.',

        // 
        'The fax job was canceled by the admin.'
        => 'The fax job was canceled by the admin.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document to <remote-number> is not delivered.'
        => 'Votre document destiné à <remote-number> n\'a pas été transmis.',

        // 
        /* no translation of <remote-number> */
        'Caller number: <remote-number>'
        => 'Numéro du correspondant téléphonique: <remote-number>',

        // 
        /* no translation of <remote-subscriber-id> */
        'Recipient subscriber ID: <remote-subscriber-id>'
        => 'Numéro du poste destinataire: <remote-number>',

        // 
        /* no translation of <remote-subscriber-id> */
        'Sender subscriber ID: <remote-subscriber-id>'
        => 'Numéro du poste expéditeur: <remote-number>',

        // 
        /* Default fax document header line with a long customer company name, <subscriber-name> is a field and must not be changed.
                  The header line has 108 signs.
                  Place holders for date and time:
                      $d: day of month, two digits
                      $j: day of month without leading zero
                      $m: month, two digits
                      $n: month without leading zero
                      $Y: year, four digits
                      $y: year, two digits
                      $G: hour, 24 hours format, without leading zero
                      $H: hour, 24 hours format, two digits
                      $i: minutes, two digits
                      $s: seconds, two digits
                      $p: number of page
                      $P: page count, if available, with leading '/'
                      $I: subscriber id
                      $R: remote subscriber id
                      $$: the sign '$'
                      $t: tabulator to the next 15 character grid
                      $c: text is centred

                  Flags for the place folders:
                     0-9: field length, with tabulator jump forward to this position        
                     -:   left aligned */
        '$d/$m/$Y  $G:$i   <subscriber-name>   $I$89t Page: $p$P$c'
        => '$d.$m.$Y  $G:$i   <subscriber-name>   $I$89t Page: $p$P$c',

        // 
        'unknown'
        => 'inconnu',

    );
}

?>